﻿

.footer_widget1, .footer_widget2, .footer_widget4, .footer_widget5 {
    border-right: 1px solid rgba(255,255,255,0.1);
}


.footer_widget4, .footer_widget5, .footer_widget6 {
    border-top: 1px solid rgba(255,255,255,0.1);
}


.footer_widget2, .footer_widget5 {
    padding: 70px 30px 30px 30px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }


.site-info {
	width: 90%; 
	margin: 35px auto 25px auto;
	font-size: 1.2rem;
	text-align: center; 
	text-transform: uppercase;
	letter-spacing: 2px;
}

.featured-post h2,
			.featured-headline,
			.comments-title,
			.comment-reply-title,
			.testimonial-entry-title,
			.jetpack-testimonial .entry-title,
			.page-title,
			.entry-title, 
			.entry-title a,
			.main-navigation,
			.widget-title,
			.widgettitle,
			.page-links,
			.site-info,
			.site-description,
			.site-title,
			.site-title a {
				font-family: 'Montserrat', sans-serif;	
			}

div.top_ { 
	display:block;
	height:46px; 
	width:266px; 
	margin:0;
	padding:0;
	z-index:500;
}

.top_ {
}
.soc-links{margin-right:.25em}
.soc-links .circle{border-radius:50%;margin:0;font-size:32px;width:50px;height:50px;line-height:32px}
.soc-links .fa{position:relative;background:#5ea7af;color:#fff}
.soc-links .fa:hover{background:#006c77}
.soc-links .fa:before{position:absolute;top:18%;left:23%}
.single-news .sidebar .soc-links .circle,.list-news .sidebar .soc-links .circle,body.search .sidebar .soc-links .circle,body.author .sidebar .soc-links .circle,body.category .sidebar .soc-links .circle,body.post-type-archive-savingrates .sidebar .soc-links .circle,body.post-type-archive-loanrates .sidebar .soc-links .circle{border-radius:50%;margin:0;font-size:18px;width:30px;height:30px;line-height:21px}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.toplink .fa-chevron-up{font-size:24px;position:absolute;right:0;top:0}
.copyrights .toplink{padding-right:0;position:absolute;left:50%;margin-left:-15px;top:-14px;font-size:18px;color:#9B9B9B;width:28px;line-height:28px;text-align:center;background-color:#EEE;border:1px solid #9B9B9B;border-radius:50%;z-index:10}

        .copyrights .toplink:hover { border-color:#333333; }
.vgbb-booking-bar-form{clear:both;margin:0 auto;max-width:1440px;width:100%}
.header-menu-container-dsk .header-menu-container-dsk--white{background-color:#ffffff;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;padding:0px 20px 0px 45px;position:relative;width:100%;}
.header-menu-container-dsk .header-menu-container-dsk--white.stiky-dsk{position:fixed;top:0;z-index:85;width:100%;}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk{width:75%}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk.nav-width{width:80%}


 


  #top_bar {
	background-color:#ffffff;
	border-bottom-color:#e8e8e8;
	color:#bbbbbb;
  }

  
  #top_bar .social-icons li{
	  border-color:#e8e8e8;
  }



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}


.grideschis
{
background-color:#E6E7E9;
}

.lnav{
 padding: 10px 4px 10px 4px;
}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}

  .navbar-default .dropdown-menu .menu-item-has-children {
    position: relative; }

header .basket-block .totals{color:#FF0000;}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.master-holder.blog-style-bold .mk-about-author-wrapper .mk-about-author-meta{margin:0}
.mk-about-author-wrapper .mk-about-author-meta{display:block}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}


#center1 {
	float:right;
	width:298px;
	margin-right:10px;
}
.img-fluid{max-width:100%;height:auto}
.block-views{clear:both}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}

.filter-block {
  color: #D8D6D6;
  padding: 20px 20px;
  margin-bottom: 30px;
  background: #3e3c3c;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
#time{max-width:10px;height:auto;margin:0}
#time-single{max-width:11px;height:auto;margin:0}
#time-single.related{border:0}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}

#footer .copyright {
	border-top: 1px solid;
	font-size: 0.8rem;
	opacity: 0.5;
	padding: 2rem 0;
	text-align: center;
}

.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,
.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo {
  opacity: 0;
}

.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo {
  display: none;
}

.mk-desktop-logo.light-logo {
  display: none;
}

.mk-desktop-logo.dark-logo {
  display: block;
}

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: none !important;
	  }



	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: none !important;
	  }

.row {
  margin-right: -15px;
  margin-left: -15px;
}

#footer .footer-content {
	font-size: 0.9em;
}

	.noticiasportada{  }

	.avisosportada .pagination, .noticiasportada .pagination { border: none;  }

.dhle{ float:left; width:35%;}

.dhle .dhlez{ float:left;}

.dhle .dhlez img{ width:100%;}
.fl-photo-img-svg {width: 100%;}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}


.comcat {
    position: absolute;
    bottom: -1px;
}

.comcat a {
    float: left;
    height: 27px !important;
    border-left: 1px solid rgba(0,0,0,0.2) !important;
}

.comcat .pcomnum a {
    background: #c78777;
    padding: 4px 11px 7px 11px;
    line-height: 16px;
}
#top-header,#et-secondary-nav li ul{background-color:#e3ece9}
#top-header,#top-header a{color:#000000}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#e3ece9}
.et-fixed-header#top-header a{color:#000000}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}

#offers .flex-item .inner .description strong,#offers .flex-item .inner .description b{margin-bottom:12px;font-weight:500;line-height:1.3;display:block}











.tt-border-block {
  border: 1px solid #eaeaea;
  padding: 30px;
  -webkit-box-shadow: 0px 1px 0px 0px #eaeaea;
  -moz-box-shadow: 0px 1px 0px 0px #eaeaea;
  box-shadow: 0px 1px 0px 0px #eaeaea;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}


  
  .col-md-6 {
    width: 50%; }

.alignleft {
	float: left;
	text-align: left;
}

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em;
}

.hentry .alignleft {
	margin: 1.5em 1.5em 1.5em 0;
}

.entry-footer .alignleft {
	width: 70%;
}

.loop-utility .alignleft,
.loop-utility .alignright {
	}


.loop-utility .alignleft a,
.loop-utility .alignright a {
	color: #FFFFFF;
	font-weight: bold;
	background: #000000;
	background: rgba(0, 0, 0, .6);
	line-height: 2;
	border: 1px solid #000000;
	padding: 5px 20px 20px 20px;
}
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}

	.body_wraper_box .menu_wrapper{max-width:984px;}

	.mainmenu, .menu_wrapper, .sticky-wrapper, .header-style3 .main_menu, .menu-button{display: none;}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}




#header-container {
	height: 150px;
	position: relative;
	background-color: #5FB8F3;
}
#search-22 input#searchsubmit{cursor:pointer!important}
#search-22 input#s{width:280px!important}
#search-22 #searchform{margin-right:20px}

#google-ads-header{margin:0 5px 0 0px;width:728px;height:auto;float:right;}

#google-ads-header,#topnav_inner,.netgain,.mobhide,#div-gpt-ad-1424152012902-0,#right-asds,#middle-header,#middle-asds,.left-thumnail,.netgainss{display:none;}
.rating_form .item.spinner,.rating_form .item.spinner.hover{color:#555!important;cursor:default}
.loading-icon .material-icon .spinner.color-2{display:none!important;}


#wrap {
	margin: 50px auto;
}


.container {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
header .inner{z-index:19;position:absolute;top:0;left:0;right:0;padding-top:.5em;height:4em}
body.open-search .header .inner{top:auto;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}

.case-slider.layout-one .case-logo {
  order: 3;
  width: 200px;
  max-width: 200px;
  max-height:70px;
  overflow: hidden;
  margin: -40px 0 0;
  display: flex;
  flex-direction: column-reverse;
  height: 70px;
}

.case-slider.layout-one .case-logo img {
  width: 100%;
  vertical-align: top;
}


.row20 .col-sm-1,
.row20 .col-sm-2,
.row20 .col-sm-3,
.row20 .col-sm-4,
.row20 .col-sm-5,
.row20 .col-sm-6,
.row20 .col-sm-7,
.row20 .col-sm-8,
.row20 .col-sm-9,
.row20 .col-sm-10,
.row20 .col-sm-11,
.row20 .col-sm-12 {
    padding-right: 10px;
    padding-left: 10px
}
.text-center{text-align:center}


footer .text-center {
    padding: 40px 0;
    margin: 0;
}

			
.affa-subscribe-widget p { margin-bottom:20px; }

.affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe { padding:0px; }

	.affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}

	
	.affa-subscribe-widget .affa-form-subscribe { padding:0px; }

	.affa-subscribe-widget .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}

	
	.affa-form-subscribe, .affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe { padding:0px; }

	.affa-form-subscribe input[type="submit"], .affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}


.mk-body-loader-overlay {
  z-index: 2351;
}

.IE .mk-body-loader-overlay, #sw-main-box {
  display: none !important;
}


.plan .plan-head{
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
}


.plan .plan-head h3{
	display:block;
	width:100%;
	margin:25px 0 5px 0;
	font-size:16px;
	padding:0;
}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}
